#!/bin/bash
cd ..

#Копируем файл конфигурации, если его не было
if [ ! -f "config.py" ]; then
    echo "    Не найден файл конфигурации. Копируем его из примера...";
    cp samples/config_sample.py config.py
fi

echo "    Загружаем настройки в память..."
#Создаем папку для программы, если её не было
DIR="/dev/shm/"$(python3 Scripts.py --getconfig SHMNAME) #"/dev/shm/phonecalls"

if [ ! -d "$DIR" ]; then
    echo "    Создаем папку настроек в памяти..."
    mkdir $DIR
    
fi

#Копируем настройки
#rsync -ah --delete db/Settings $DIR
